@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Speed for Dummies
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd SPEED
loadfix -24
SPEED.EXE
loadfix -f
cd..
cls
echo Thank you for playing Speed for Dummies!
echo.
echo To play again, type SPDDUM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on